header {
    background-color: gray;
    background-image: url("../images/sections background/section-1(header).jpg");
    height: 1012px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.navbar {
    background: rgba(94, 93, 88, 0.6);
    height: 120px;
}

.logo-img {
    position: relative;
}

.logo-img span {
    position: absolute;
    top: 19px;
    left: 12px;
    font-weight: bold;
    font-size: 40px;
    line-height: 31px;
    color: #FFFFFF;
}

.logo-name {
    font-size: 32px;
    line-height: 48px;
    color: #FFFFFF;
    margin-left: 6px;
}

.header-menu a {
    vertical-align: middle;
    height: 120px;
    list-style-type: none;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 0.6);
    padding-right: 21px;
}

.search-wrapper {
    width: 177px;
    height: 24px;
    position: relative;

}

.search-icon {
    height: 15px;
    position: absolute;
    top: 5px;
    left: 7px;
    cursor: pointer;
}

.search-input {
    padding-left: 30px;
    height: 24px;
    background-color: lightgray;
    outline: none;
}


.header-content-title {
    font-weight: bold;
    font-size: 35px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-top: 264px;
}

.header-content-title-item {
    color: var(--primary-color);
}

.header-content-item {
    font-weight: bold;
    font-size: 78px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-top: 22px;
    margin-bottom: 22px;

}

.header-content-small-item {
    font-size: 34px;
    color: #D4D4D4;
    margin-bottom: 134px;

}

.explore-btn, .purchase-btn {
    width: 169px;
    height: 63px;
    font-weight: bold;
    font-size: 15px;
    line-height: 32px;
    text-transform: uppercase;
    color: #FFFFFF;
    border: none;
    cursor: pointer;
    border-radius: 3px;
    background-color: #00CBF6;
    z-index: 2;
}

.explore-btn {
    margin-right: 26px;
}